This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1272276 - python-astropy-1.1.1 is available
python-astropy-1.1.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-astropy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sergio Pascual
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-15 20:11 EDT by Upstream Release Monitoring
Modified: 2016-01-10 18:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-10 18:52:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.1b1 (#1272276) (997 bytes, patch)
2015-10-15 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1rc1 (#1272276) (1013 bytes, patch)
2015-11-25 19:19 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1rc2 (#1272276) (1012 bytes, patch)
2015-12-07 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1 (#1272276) (1001 bytes, patch)
2015-12-11 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.post1 (#1272276) (1.00 KB, patch)
2015-12-17 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.post2 (#1272276) (1.00 KB, patch)
2015-12-21 19:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-15 20:11:57 EDT
Latest upstream release: 1.1b1
Current version/release in rawhide: 1.0.5-2.fc24
URL: https://pypi.python.org/pypi/astropy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-15 20:12:20 EDT
Created attachment 1083461 [details]
[patch] Update to 1.1b1 (#1272276)
Comment 2 Upstream Release Monitoring 2015-10-15 20:17:47 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11467183
Comment 3 Upstream Release Monitoring 2015-11-25 19:18:43 EST
Latest upstream release: 1.1rc1
Current version/release in rawhide: 1.0.6-3.fc24
URL: https://pypi.python.org/pypi/astropy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-11-25 19:19:02 EST
Created attachment 1099014 [details]
[patch] Update to 1.1rc1 (#1272276)
Comment 5 Upstream Release Monitoring 2015-11-25 19:33:09 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11981016
Comment 6 Upstream Release Monitoring 2015-12-07 19:12:47 EST
Latest upstream release: 1.1rc2
Current version/release in rawhide: 1.0.6-3.fc24
URL: https://pypi.python.org/pypi/astropy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-12-07 19:13:08 EST
Created attachment 1103396 [details]
[patch] Update to 1.1rc2 (#1272276)
Comment 8 Upstream Release Monitoring 2015-12-07 19:20:10 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12104477
Comment 9 Upstream Release Monitoring 2015-12-11 19:12:24 EST
Latest upstream release: 1.1
Current version/release in rawhide: 1.0.6-3.fc24
URL: https://pypi.python.org/pypi/astropy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-12-11 19:12:43 EST
Created attachment 1104905 [details]
[patch] Update to 1.1 (#1272276)
Comment 11 Upstream Release Monitoring 2015-12-11 19:17:36 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12158849
Comment 12 Upstream Release Monitoring 2015-12-17 19:16:27 EST
Latest upstream release: 1.1.post1
Current version/release in rawhide: 1.0.6-3.fc24
URL: https://pypi.python.org/pypi/astropy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-12-17 19:17:13 EST
Created attachment 1106932 [details]
[patch] Update to 1.1.post1 (#1272276)
Comment 14 Upstream Release Monitoring 2015-12-17 20:11:50 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12227710
Comment 15 Upstream Release Monitoring 2015-12-21 19:11:49 EST
Latest upstream release: 1.1.post2
Current version/release in rawhide: 1.0.6-3.fc24
URL: https://pypi.python.org/pypi/astropy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2015-12-21 19:12:34 EST
Created attachment 1108537 [details]
[patch] Update to 1.1.post2 (#1272276)
Comment 17 Upstream Release Monitoring 2015-12-21 19:28:02 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12275231
Comment 18 Upstream Release Monitoring 2016-01-08 19:12:04 EST
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.1-1.post2.fc24
URL: https://pypi.python.org/pypi/astropy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2016-01-08 19:12:24 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-LpLMoI/python-astropy.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/a/astropy/astropy-1.1.1.post2.tar.gz to ./astropy-1.1.1.post2.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 20 Upstream Release Monitoring 2016-01-10 18:49:04 EST
sergiopr's python-astropy-1.1.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710302

Note You need to log in before you can comment on or make changes to this bug.